Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours

Bug 449701

Summary: [Chapter 21] Task_virsh.xml
Product: Red Hat Enterprise Linux 5 Reporter: Michael Hideo <mhideo>
Component: Virtualization_GuideAssignee: Christopher Curran <ccurran>
Status: CLOSED CURRENTRELEASE QA Contact: Don Domingo <ddomingo>
Severity: low Docs Contact:
Priority: low    
Version: 5.2Keywords: Documentation
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Managing_guests_with_virsh.html
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-02-23 00:02:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 449674    

Description Michael Hideo 2008-06-02 21:41:02 EDT
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Managing_guests_with_virsh.html

 

Chapter 21. Managing guests with virsh

23.1. virsh the command line interface tool for virtualization

These two sections are doubly documenting the same tool.

 

Bad sentence structure:

“You can make a new guest session from an XML machine definition. If you have a
pre-existing guest that you created previously with the xm tool or the
virt-install command.

 

s/ To terminate, destroy or delete guest use the virsh command with the destroy/
To terminate, destroy or delete guest use the virsh command with destroy/

 

s/ To display the guest list and the current state with virsh/ To display the
guest list and their current state with virsh/

 

Confusing statement, why use “the” CPU? What CPU?

“running domains are currently active on the CPU”

 

“Configuring Memory allocation” and “Configuring max memory” is 2 different
version of the same info- please delete one.
Comment 1 Christopher Curran 2008-06-05 22:31:50 EDT
splitting the chapters now. Deleting the second one after I pull the information
I want from it.